Subject: bug#15138: revno: 114089 change causes cjk characters not shown correctly

From: Stefan Monnier <[email-masked]>
Date: Thu, 05 Sep 2013 13:04:11 -0400

> I don't know, I never had that situation.  I guess if the goal is to show
> same glyphs, ascii_face->font is a better choice.  But if it is to
> have a consistent look with the surrounding text, it it not.
> Consider a buffer where only  あいう• is entered.  I would assume the
> current font would be a better choice in this case.

Seeking a "consistent look" is good, but I think doing it this way is
a hack (consider the case where you have •あいう instead).

        Stefan